#wrapper,
#header .topMenu .inner,
#header .subheader ul,
#header .breadcrumbs,
#content,
#content .lCol,
#content .rCol,
#content .b-cont p,
#content .sBlockHolder4,
#content .sBlockHolder4 .sBlock,
#content .sBlockHolder4 .sBlock .inner,
#content .sBlock .inner,
.dBlock,
ul.servButtonHolder,
.b-gorolist,
#signChoice,
.post,
p.row,
.feel-block a,
.advBlock,
#content .mCol p.more,
.linkHolder,
#content .rBlockAdv ,
.regaForm .row,
#content .mCol .sBlock h3,
.ladyPage .ladyItem,
.ladyPage .ladyItemList {zoom:1;}

body {zoom:1;display:block;position:relative;color:#333;font:100%/1.25 Open Sans, Tahoma,arial,verdana,sans-serif;background:url("../img/new/bg-small-ie8.jpg") no-repeat center 0;/*background: #de483a url("http://masterh5.adriver.ru/images/0003947/0003947071/0/1.jpg") no-repeat fixed center top;*/z-index:100;
}
/*body:before {
  content: '1111111';
  background: url("../img/new/bg-foot-x.png") repeat-x center bottom;
  width: 100%;
  height: 100%;
  bottom: 0;
  display: block;
  z-index: -2;
  position: absolute;
}
body:after {
  content: '2222222222';
  background:  url("../img/new/bg-bot.jpg") no-repeat center bottom;
  width: 100%;
  height: 100%;
  bottom: 0;
  display: block;
  z-index: -1;
  position: absolute;
}*/
body.no-pseudo:before {
  display: none;
}
body.no-pseudo:after {
  display: none;
}

#signChoice select {top:8px;}

.innerPage #content .leftWrap {
  width:650px;float:left; margin:10px;
  background:url("../img/new/left-topshadow.png") no-repeat 0 0;
}

.innerPage #content .leftCol {
  margin:20px 0 16px;
  padding: 0 40px 25px 10px;
  width:605px;
  background:url("../img/new/left-botshadow.png") no-repeat 0 bottom;
}

.innerPage #content .datesMenu {padding-top:22px}

.innerPage #content .leftCol .mainContainer{padding:35px 0 0 30px;}
.innerPage #content .num .mainContainer{background: url("../img/new/num-fate.png") 0 0 no-repeat;margin-top: -9px;padding-top:45px}
.innerPage #content .n-name .mainContainer{background: url("../img/new/num-name.png") 0 0 no-repeat;margin-top: -9px;padding-top:45px}
.innerPage #content .n-home .mainContainer{background: url("../img/new/num-home.png") 0 0 no-repeat;margin-top: -9px;padding-top:45px}
.innerPage #content .compView .mainContainer{background: url("../img/new/compView.png") 0 0 no-repeat;margin-top: -9px;padding-top:45px}
.leftCol .p-name{background: url("../img/new/num-name-shadow.png") no-repeat scroll 0 0;}
.leftCol .p-home{background: url("../img/new/num-home-shadow.png") no-repeat scroll 0 0;}

.number-box .nb{position:relative;z-index: 1}
.number-box .nb:before{
  position: absolute;
  content: '';

}

.leftCol .blue-box{margin: 0 -5px 10px 20px}
.periodMenu {margin-left:20px}
.periodMenu ul li {margin-top:10px;}
.leftCol .l .circle-container div#activeSignDiv:before{display: block;
  margin: 0;}
/* - white-spaces in content for ajax repaint dom class(works only if content different)*/
.leftCol .l .circle-container div:before {width:300px;height:300px;background: url("../img/new/signs/signs-circle.png") no-repeat 0 0;}
.leftCol .l .circle-container div.rotate0:before {content:''; background-position: 0 0;}
.leftCol .l .circle-container div.rotate30:before {content:' '; background-position: 0 -276px;}
.leftCol .l .circle-container div.rotate60:before {content:'  '; background-position: 0 -552px;}
.leftCol .l .circle-container div.rotate90:before {content:'   '; background-position: 0 -828px;}
.leftCol .l .circle-container div.rotate120:before {content:'    '; background-position: 0 -1104px;}
.leftCol .l .circle-container div.rotate150:before {content:'     '; background-position: 0 -1380px;}
.leftCol .l .circle-container div.rotate180:before {content:'      '; background-position: 0 -1656px;}
.leftCol .l .circle-container div.rotate210:before {content:'       '; background-position: 0 -1932px;}
.leftCol .l .circle-container div.rotate240:before {content:'        '; background-position: 0 -2208px;}
.leftCol .l .circle-container div.rotate270:before {content:'         '; background-position: 0 -2484px;}
.leftCol .l .circle-container div.rotate300:before {content:'          '; background-position: 0 -2760px;}
.leftCol .l .circle-container div.rotate330:before {content:'           '; background-position: 0 -3036px;}
.leftCol .l .circle-container div.rotate-round:before {content:'            '; background-position: 0 -3312px;}

.leftCol .l .circle-container div.roundSign:before {width:300px;height:300px;background: none;}

.leftCol .l .circle-container div#activeSignDiv:after{position:absolute;top:0;width:300px;height:300px;content:'';}
.leftCol .l .type-astro div#activeSignDiv:after{position:absolute;top:0;width:300px;height:300px;content:'';background: url("../img/new/signs/astro/signs-imgs-circle.png") no-repeat 0 0;}
.leftCol .l .type-japan div#activeSignDiv:after{position:absolute;top:0;width:300px;height:300px;content:'';background: url("../img/new/signs/japan/signs-imgs-circle.png") no-repeat 0 0;}
.leftCol .l .type-china div#activeSignDiv:after{position:absolute;top:0;width:300px;height:300px;content:'';background: url("../img/new/signs/china/signs-imgs-circle.png") no-repeat 0 0;}


.deg0{left:250px!important;}
.deg30{left:236px!important;top:201px!important;}
.deg60{left:194px!important;top:242px!important;}
.deg90{left:137px!important;top:257px!important;}
.deg120{left:82px!important;top:242px!important;}
.deg150{left:41px!important;top:201px!important;}
.deg180{left:32px!important;}
.deg210{left:40px!important;top:88px!important;}
.deg240{left:81px!important;top:47px!important;}
.deg270{left:137px!important;top:31px!important;}
.deg300{left:194px!important;top:47px!important;}
.deg330{left:235px!important;top:88px!important;}


.sm-gorolist li:first-child span {background:url("../img/new/signs/signs_s.png") no-repeat 1px 4px;}
.sm-gorolist li:first-child + li span {background:url("../img/new/signs/signs_s.png") no-repeat 0 -60px;}
.sm-gorolist li:first-child + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 1px -125px;}
.sm-gorolist li:first-child + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 1px -187px;}
.sm-gorolist li:first-child + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 0 -248px;}
.sm-gorolist li:first-child + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 3px -311px;}
.sm-gorolist li:first-child + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 4px -372px;}
.sm-gorolist li:first-child + li + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 2px -430px;}
.sm-gorolist li:first-child + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 0 -493px;}
.sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 1px -554px;}
.sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 3px -621px;}
.sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/signs_s.png") no-repeat 3px -680px;}

#sm-china .sm-gorolist li:first-child span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 0;}
#sm-china .sm-gorolist li:first-child + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -60px;}
#sm-china .sm-gorolist li:first-child + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -123px;}
#sm-china .sm-gorolist li:first-child + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -187px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -248px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -311px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -372px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -434px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -495px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -556px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -620px;}
#sm-china .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li +li span {background:url("../img/new/signs/china/signs_s.png") no-repeat 0 -680px;}

#sm-japan .sm-gorolist li:first-child {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 0;}
#sm-japan .sm-gorolist li:first-child + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -62px;}
#sm-japan .sm-gorolist li:first-child + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -124px;}
#sm-japan .sm-gorolist li:first-child + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -186px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -248px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -310px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -372px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -434px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -496px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -558px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -620px;}
#sm-japan .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/japan/signs_s.png") no-repeat 0 -682px;}

#sm-maya .sm-gorolist li:first-child {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 0;}
#sm-maya .sm-gorolist li:first-child + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -62px;}
#sm-maya .sm-gorolist li:first-child + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -124px;}
#sm-maya .sm-gorolist li:first-child + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -186px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -248px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -310px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -372px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -434px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -496px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -558px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -620px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -682px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -744px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -806px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -868px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -930px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -992px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -1054px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -1116px;}
#sm-maya .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/maya/signs_s.png") no-repeat 0 -1178px;}

#sm-kelt .sm-gorolist li:first-child {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 0;}
#sm-kelt .sm-gorolist li:first-child + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -62px;}
#sm-kelt .sm-gorolist li:first-child + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -124px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -186px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -248px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -310px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -372px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -434px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -496px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -558px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -620px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -682px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -744px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -806px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -868px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -930px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -992px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1054px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1116px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1178px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1240px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1302px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1364px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1426px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1488px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1550px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1612px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1674px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1736px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1798px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1860px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1922px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -1984px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -2046px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li{background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -2108px;}
#sm-kelt .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li{background:url("../img/new/signs/kelt/signs_s.png") no-repeat 0 -2170px;}

#sm-zoro .sm-gorolist li:first-child {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 0;}
#sm-zoro .sm-gorolist li:first-child + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -62px;}
#sm-zoro .sm-gorolist li:first-child + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -124px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -186px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -248px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -310px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -372px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -434px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -496px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -558px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -620px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -682px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -744px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -806px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -868px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -930px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -992px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1054px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1116px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1178px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1240px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1302px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1364px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1426px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1488px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1550px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1612px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1674px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1736px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1798px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1860px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1922px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -1984px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -2046px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li{background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -2108px;}
#sm-zoro .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li{background:url("../img/new/signs/zoro/signs_s.png") no-repeat 0 -2170px;}

#sm-druid .sm-gorolist li:first-child {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 0;}
#sm-druid .sm-gorolist li:first-child + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -62px;}
#sm-druid .sm-gorolist li:first-child + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -124px;}
#sm-druid .sm-gorolist li:first-child + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -186px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -248px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -310px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -372px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -434px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -496px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -558px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -620px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -682px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -744px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -806px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -868px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -930px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -992px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -1054px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -1116px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -1178px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -1240px;}
#sm-druid .sm-gorolist li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {background:url("../img/new/signs/druid/signs_s.png") no-repeat 0 -1302px;}


.compatibility{margin:30px 8px 30px 9px;}

#content .rightCol .infoBlocks {border:none;background:url("../img/new/right-botshadow.png") no-repeat left bottom;width:320px;margin: 8px 0 10px -2px;}
#content .advBlock .infoBlocks {margin: -10px 0 10px -11px;}
.iesh{background:url("../img/new/right-topshadow.png") no-repeat left 0;width:300px;padding: 10px}


.horoBlock {
  border:none;
  margin: 0 0 25px;
  padding:0;
}

#content .mCol .smallLink {
  margin: 20px 0 0;
}
#content .mCol .smallLink a { margin: 0;}

span.compat {background:url("../img/new/subscribe.png") no-repeat left 0;border:none; width:210px; height:35px; cursor:pointer}

.blue-box .mn span.active{background:url("../img/new/subscribe-act.png") no-repeat left 0;}

.advBlock .infoBlocks{border:none;}
.infoBlock .sBlock a.more, .infoBlocks .sBlock a.more {background: url("../img/new/bg-but-arrow.png") no-repeat scroll right 0;position:relative;z-index: 0;margin-left:3px; }
.infoBlock .sBlock .more:before, .infoBlocks .sBlock .more:before {content: '';width:5px;height:34px;display:block;position:absolute;background: url("../img/new/bg-but-arrow-left.png") no-repeat scroll 0 0;z-index: 1;top:0;left:-3px;}

#subscribebox INPUT {display: inline;line-height:30px}
#subscribebox .b-inp{line-height:normal}
#subscribebox .row .gender LABEL {padding: 0 0 0 3px}

#advLeftZone{margin: 20px 0 10px 9px;width:660px}
.feedback-over {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=50);}